/*--- Avanquest WebEasy Page Style ---*/


div#e18             { /* CONTACT US */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 203.25pt;
	width           : 110.25pt;
	height          :  26.25pt;
	}
div#e17             { /* PROJECT MANAGEMENT */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 176.25pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e16             { /* MAINTENANCE */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 149.25pt;
	width           :  80.25pt;
	height          :  26.25pt;
	}
div#e15             { /* FITOUT */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 122.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e14             { /* DESIGN */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  95.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e13             { /* HOME */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e12             { /* squarer.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  68.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e11             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  95.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e10             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 122.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e9              { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 149.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e8              { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 176.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e7              { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 203.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e6             { /* kkpm001004.jpg */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(kkpm001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  98.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e5             { /* kkpm001003.gif */
	border          :   0.00pt solid #004040;
	clip            : rect(0.00pt,360.00pt,1.50pt,0.00pt);
	background      : transparent url(kkpm001003.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  -1.50pt;
	width           : 360.00pt;
	height          :   1.50pt;
	}
span#e4             { /* kkpm001002.gif */
	border          :   0.00pt solid #004040;
	background      : transparent url(kkpm001002.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : -63.75pt;
	width           :   1.50pt;
	height          :  63.75pt;
	}
h6#e3               { /* " Project management is ... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            :   0.00pt;
	top             : 277.50pt;
	width           : 444.75pt;
	height          : 103.50pt;
	}
h4#e2               { /* KK PROJECT MANAGEMENT */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #663300;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : -33.00pt;
	width           : 254.25pt;
	height          :  33.00pt;
	}
span#e1             { /* kkpm001001.jpg */
	background      : transparent url(kkpm001001.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           : 457.50pt;
	height          : 117.00pt;
	}



/*--- EndOfFile ---*/
